@charset "utf-8";
/* CSS Document */

/*背景*/
.bar { width: 20%; position: absolute; top: 41.5vw; right: -6vw;}
@media screen and (min-width:787px){
.bar { width: 211px; top: 400px; right: 60px;}
.cloud { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(cloud.png?t=1788167120920) no-repeat center top; pointer-events: none;}
}
      
/*間距*/
.Area_bottom { margin-bottom: 10vw;}
@media screen and (min-width:768px){
  .Area_bottom { margin-bottom: 50px;}
}

/*共用樣式*/
.PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul { padding: 0; grid-gap: 0;}
.PD_layout-coupon3 ul li .PD_img { padding: 0;}
.NavArea_tabbar_page { width: 100%;}
.Area_swiper_box .PD_layout-coupon3 { padding-bottom: 0;}
@media screen and (min-width:768px){
}

/*版頭*/
.Area_top { position: relative;}
.Area_top .lighting01 { position: absolute; width: 27%; top: -6.8vw; left: -2vw;}
.Area_top .lighting02 { position: absolute; width: 20%; top: 3.5vw; right: -5vw;}
.Area_top .main_box { position: relative;}
.Area_top .main_box .PD_layout ul li { pointer-events: none;}
.Area_top .mainsubtitle { width: 100%; z-index: 0; background: url(mainsubtitle_bg.png?t=1788167120920)top center no-repeat; background-size: 100%;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 10vw;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout li { background-color: transparent; pointer-events: none;}
.Area_top .date { position: absolute; width: 16%; top: 22vw; right: 3vw;}
@media screen and (min-width:768px){
  .Area960.Area_top {}
  .Area_top .lighting01 { top: 136px; left: -288px; width: 346px;}
  .Area_top .lighting02 { top: 283px; right: -295px; width: 288px;}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 98px;}
  .Area_top .date { top: 216px; right: 52px; width: 154px;}
}

/*今日限定*/
.Area_pd-carousel2 { margin-bottom: 39vw;}
.Area_pd-carousel2 .Area_swiper { position: relative; margin-left: 11%; width: 79%; z-index: 1; z-index: 5; left: 0;}
@media screen and (min-width:768px){  
  .Area_pd-carousel2 { margin-bottom: 363px;}
}

/*輪播公版*/
.swiper_box { position: relative;}
.swiper_box .Area_title { position: relative; z-index: 1;}
.swiper_box .Area_spacing[org="1"], .swiper_box .Area_spacing[org="3"], .swiper_box .Area_spacing[org="5"] { position: absolute; top: 0; left: 0;}
.swiper_box .Area_swiper { background-color: #83cfed;}
@media screen and (min-width:768px){
}

/*強牌必Buy推薦*/
.Area_pd-grid-4x2-copy-1_001 .layout_PD01 ul { background-color: transparent; padding: 0; grid-gap: 0.5em;}
.Area_pd-grid-4x2-copy-1_001 .layout_PD01 ul li { border: none; background-color: #fff; border-radius: 15px;}
.Area_pd-grid-4x2-copy-1_001 .layout_PD01 ul li .PD_into .PD_logo img { background: #fff; border-radius: 15px; padding: 1.5vw;}
.Area_pd-grid-4x2-copy-1_001 .layout_PD01 ul li .PD_into h3 { color: #fc63a5;}
@media screen and (min-width:768px){
  .Area_pd-grid-4x2-copy-1_001 .layout_PD01 ul li .PD_into .PD_logo img { padding: 7px;}
}

/*下方公版*/
.Area_box { position: relative; background-color: #7edaff;}
.Area_box .boxtop { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%;}
.Area_box .PD_layout-D1_03 { margin-top: 2vw;}
.Area_box .PD_layout-D1_03 ul { grid-template-columns: repeat(3, 1fr); padding: 0;}
.Area_box .PD_layout-D1_03 ul::before { display: none;}
.Area_box .PD_layout-D1_03 .PD_slide { background: #fff;}
.Area_box .PD_layout-D1_03 .PD h3 { color: #000; max-height: 2.5em; line-height: 2.5em; font-size: 16px;}
@media screen and (min-width:768px){
  .Area_box .boxtop {margin: 0 auto; width: 2000px; min-width: 1220px;}
}

/*隱鑶*/
.for_pc { display: none !important;}
.for_phone {}
@media screen and (min-width:768px){
    .for_pc { display: inherit !important;}
		.for_phone { display: none !important;}
	}
